Subject: ClarisWorks

From: Martin Heijdra <[email-masked]>
Date: Mon, 2 Aug 1993 08:44:55 EDT

Some people have expressed surprise at my statement, that there are
Japanese and Korean ClarisWorks available. Well, my memory was somewhat
defective it turns out, although the major points remain true. Yes, there
are localized versions of ClarisWorks available for Korean and Japanese,
but it is version 1.0, not version 2.0; GreatWorks 2.0 is available in
Japanese, hence my memory lapse. Both ClarisWorks versions are rather recent.
They are meant for HangulTalk 7.1 and KanjiTalk 7.1; I don't know whether
they support direct input though, or Chinese; but if Claris wanted to, a
Chinese version should be easy to develop on basis of these two. To be
fully WorldScript fluent however, also right-to-left scripts need to be
supported, which is yet a step further I suppose. (I occasionally read
about PRC applications -PC- which can handle Chinese minority languages
as Uyghur, Mongol, Tibetan etc. Does anybody have any news?)

As far as Windows is concerned, can Chinese, Japanese and Korean be installed
and used at the same time? What coding and fonts are there for the Chinese
version?

Martin Heijdra, Princeton University